Subject: RSVP-TE --RRO

From: "Hong Liao" <[email-masked]>
Date: Thu, 28 Sep 2000 12:11:35 -0400

Hello,

On RSVP-TE page 33,  4.4.1.1, Flags field, 01:  Local protection available, it
says that "This flag can only be set if the Local protection flag was set in the
SESSION_ATTRIBUTE object of the corresponding Path message".

Q:  Suppose there is path message with RRO, but no SESSION_ATTRIBUTE object
since it is optional in Path message, can this Flags field be set to 0x01(Local
protection available).

Thanks in advance.

Julia